Main Information: Artikelinformationen
Optional Information: Optionale Informationen
Extra Information: Zusätzliche Informationen
Best Price: Best-Price
Price per Base Size: Grundpreis
Price per Packing Size: Gebindepreis
Difference Base Size: Differenz Grundpreis
Difference Packaging Size: Differenz Gebindepreis
Different in %: Differenz in %
Status: Status
Validity Duration: Gültigkeit
Price Group: Preis-Gruppe
Current active vendor: 'These vendors have pricing lists with status live :'
Vendor will be expired this month: 'These pricing lists expire this month :'
Vendor will be expired next month: 'These pricing lists expire next month :'
Until: until